Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/34747/?format=api
{ "ob_id": 34747, "uuid": "442c12d7d2f14ae3b651fca33698ba18", "title": "Geostationary Operational Environmental Satellite - GOES-13", "abstract": "NASA geostationary weather satellite which was launched on 24th May, 2006 and operated until 2019", "keywords": "", "identifier_set": [], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169124/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169125/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169126/?format=api" ] }